Obtener datos de la clabe para un receptor
curl --request GET \
--url https://rest.yafacture.com/clabes-receptores/{clabeReceptorId} \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://rest.yafacture.com/clabes-receptores/{clabeReceptorId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://rest.yafacture.com/clabes-receptores/{clabeReceptorId}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://rest.yafacture.com/clabes-receptores/{clabeReceptorId}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}HttpResponse<String> response = Unirest.get("https://rest.yafacture.com/clabes-receptores/{clabeReceptorId}")
.header("x-api-key", "<api-key>")
.asString();package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://rest.yafacture.com/clabes-receptores/{clabeReceptorId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"emisorId": "<string>",
"domiciliacionClienteId": "<string>",
"clabeId": "<string>",
"receptorId": "",
"clabe": "<string>",
"saldoAcumulado": 0,
"nombre": "",
"identificador": "",
"identificadorPublico": "<string>",
"perfilPublico": false,
"comunicacion": true,
"fechaCreacion": "2023-11-07T05:31:56Z",
"fechaActualizacion": "2023-11-07T05:31:56Z",
"status": true
}{
"message": "Forbidden resource",
"error": "Forbidden",
"statusCode": 403
}Clabes de receptores
Obtener datos de la clabe para un receptor
GET
/
clabes-receptores
/
{clabeReceptorId}
Obtener datos de la clabe para un receptor
Authorizations
x-api-keybearer
X-API-Key authentication header for the development token generated in Yafacture
Path Parameters
Response
Identificador único del emisor
Identificador asignado desde un cliente de domiciliación
Identificador único de la CLABE
Identificador único del receptor
Número de CLABE (Clave Bancaria Estandarizada)
Saldo acumulado en la cuenta
Nombre del titular de la cuenta receptora
Identificador interno del receptor
Identificador público del receptor
Indicador si el perfil es público
Comunicación de la cuenta {emails: [], telefonos:[]}
Fecha de creación del registro
Fecha de última actualización del registro
Estado activo/inactivo del receptor CLABE

